block_size = 1048576

metadata_dir = "/garage/meta"
data_dir = "/garage/data"

rpc_bind_addr = "[::]:3901"

consul_host = "consul.service.2.cluster.deuxfleurs.fr:8500"
consul_service_name = "garage-rpc"

bootstrap_peers = [ ]

[rpc_tls]
ca_cert = "/garage/garage-ca.crt"
node_cert = "/garage/garage.crt"
node_key = "/garage/garage.key"

[s3_api]
s3_region = "garage"
api_bind_addr = "[::]:3900"

